## ksnakeduel 19.08.1

=== debian/changelog ===
ksnakeduel (4:19.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Update build dependencies according to the upstream build system:
    - bump cmake to 3.5.0
    - bump Qt packages to 5.10.0
    - bump ECM, and KF packages to 5.40.0
    - explicitly add libkf5doctools-dev, and gettext
  * Switch cmake parameter BIN_INSTALL_DIR to KDE_INSTALL_BINDIR, as the former
    is deprecated.
  * Remove the obsolete ktron breaks/replaces.

 -- Pino Toscano <pino@debian.org>  Sun, 06 Oct 2019 12:17:34 +0200
