=== debian/changelog ===
ksnakeduel (4:20.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Re-export upstream signing key without extra signatures.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.57.0
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Bump Standards-Version to 4.5.1, no changes required.
  * Unregister the old /etc/xdg/ksnakeduel.knsrc conffile.

 -- Pino Toscano <pino@debian.org>  Thu, 07 Jan 2021 22:22:30 +0100
