=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                libkf5doctools-dev (>= 5.57.0~),
                libkf5guiaddons-dev (>= 5.57.0~),
                libkf5i18n-dev (>= 5.57.0~),
-               libkf5kdegames-dev (>= 4:20.12.3~),
+               libkf5kdegames-dev (>= 4:21.04.0~),
                libkf5widgetsaddons-dev (>= 5.57.0~),
                libkf5xmlgui-dev (>= 5.57.0~),
                libqt5svg5-dev (>= 5.10.0~),
