=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ksnakeduel
 Section: games
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Daniel Schepler <schepler@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -22,7 +23,7 @@
                libkf5doctools-dev (>= 5.57.0~),
                libkf5guiaddons-dev (>= 5.57.0~),
                libkf5i18n-dev (>= 5.57.0~),
-               libkf5kdegames-dev (>= 4:21.08.1~),
+               libkf5kdegames-dev (>= 4:21.12.3~),
                libkf5widgetsaddons-dev (>= 5.57.0~),
                libkf5xmlgui-dev (>= 5.57.0~),
                libqt5svg5-dev (>= 5.10.0~),
