=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                libqt5svg5-dev (>= 5.15.0~),
                pkg-kde-tools (>= 0.14),
                qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://games.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ksnakeduel
