=== src/CMakeLists.txt ===
--- 
+++ 
@@ -6,17 +6,28 @@
 add_executable(ksnakeduel)
 
 target_sources(ksnakeduel PRIVATE
+    intelligence.cpp
+    intelligence.h
+    item.cpp
+    item.h
+    ktron.cpp
+    ktron.h
+    main.cpp
+    object.cpp
+    object.h
+    obstacle.cpp
+    obstacle.h
+    player.cpp
+    player.h
+    playfield.cpp
+    playfield.h
     renderer.cpp
-    object.cpp
+    renderer.h
     snakepart.cpp
-    item.cpp
-    obstacle.cpp
-    playfield.cpp
-    player.cpp
-    intelligence.cpp
+    snakepart.h
     tron.cpp
-    ktron.cpp
-    main.cpp
+    tron.h
+
 
     ksnakeduel.qrc
 )
@@ -38,13 +49,14 @@
 
 target_link_libraries(ksnakeduel
     KF5KDEGames
-    KF5KDEGamesPrivate
+    KF5::CoreAddons
+    KF5::Completion
     KF5::Crash
     KF5::DBusAddons
     KF5::GuiAddons
     KF5::I18n
     KF5::XmlGui
-    Qt5::Svg
+    Qt${QT_MAJOR_VERSION}::Svg
 )
 
 install(TARGETS ksnakeduel ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
