=== debian/control ===
--- 
+++ 
@@ -34,10 +34,10 @@
 
 Package: ksnakeduel
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: ${kde-l10n:all}
-Breaks: ${kde-l10n:all}
-Recommends: khelpcenter
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Replaces: ${kde-l10n:all},
+Breaks: ${kde-l10n:all},
+Recommends: khelpcenter,
 Description: snake race game
  The object of the game is to avoid running into walls, your own tail,
  and that of your opponent, while at the same time you have to try to
