=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ksnakeduel
 Section: games
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Daniel Schepler <schepler@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
@@ -20,24 +21,24 @@
                libkf5doctools-dev (>= 5.90.0~),
                libkf5guiaddons-dev (>= 5.90.0~),
                libkf5i18n-dev (>= 5.90.0~),
-               libkf5kdegames-dev (>= 4:21.04.0~),
+               libkf5kdegames-dev (>= 4:23.08.0~),
                libkf5widgetsaddons-dev (>= 5.90.0~),
                libkf5xmlgui-dev (>= 5.90.0~),
                libqt5svg5-dev (>= 5.15.0~),
                pkg-kde-tools (>= 0.14),
                qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.6.2
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://games.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ksnakeduel
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ksnakeduel.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksnakeduel
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksnakeduel
 
 Package: ksnakeduel
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends},
-Replaces: ${kde-l10n:all},
-Breaks: ${kde-l10n:all},
-Recommends: khelpcenter,
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Replaces: ${kde-l10n:all}
+Breaks: ${kde-l10n:all}
+Recommends: khelpcenter
 Description: snake race game
  The object of the game is to avoid running into walls, your own tail,
  and that of your opponent, while at the same time you have to try to
